[System]
;本地存储路径
SavePath = E:\1
;存储文件中是否有绝对时间
IsExistAbsoluteTime = 1
;目标IP
TargetHostIp = 235.1.1.4
;目标端口
TargetPort = 8002
;是否存储文件
IsSaveFile = 1;
;存储文件保存时长(分钟)
SaveLengthOneFile = 60
;发包频率类型个数
FreqTypeCount = 3
;主桨遥测设备机号(系统编号为0时的GroupID,请用逗号隔开机号)
SystemGroupID = 0,1,2,3
;发送数据IP
SendHostIp = 192.168.10.56
;发送端口
sendPort = 8102
;输出包(包数据编号，逗号隔开，必须所有包都有数据才会发送UDP保存文件)
OutputPack = 1,2,3,4,5,6,7,8
;是否5953E项目,5953E项目系统编号全部为0，采样频率相同；5953H项目系统编号根据主桨遥测设备机号判断，采样频率不同
Is5953E = 0;
;是否调试
Debug = 1;
;缓存中信息条数最大值，超过最大值则打印到文件中
LogInfoCount = 100;
;打印日志(包数据编号，逗号隔开)
LogOutputPack = 1,2,3,4

;发包频率以及数据遍数
[FreqType0]
FreqNumber=2
;1000,2000,10,200,68   最小采样频率(不包含),最大采样频率,发包频率,数据遍数
Freq0=1000,200000,10,200
Freq1=0,1000,5,200

[FreqType1]
FreqNumber=3
;1000,2000,10,200,68   最小采样频率(不包含),最大采样频率,发包频率,数据遍数
Freq0=2000,5000,10,500
Freq1=1000,2000,10,200
Freq2=0,1000,5,200

;非旋转信号采集设备
[FreqType2]
FreqNumber=9
;20000,10,2000,4   最小采样频率(不包含),最大采样频率,发包频率,数据遍数,最大通道数 
Freq0=10000,20000,10,2000
Freq1=5000,10000,10,1000
Freq2=4000,5000,10,500
Freq3=2000,4000,5,800
Freq4=1000,2000,5,400
Freq5=200,1000,5,200
Freq6=100,200,2,100
Freq7=10,100,2,50
Freq8=0,10,2,5

;数据包编号
[Packet]
PacketNumber=9
;1,1,68,1,400,401,0  包数据编号，通道数，首通道id,频率类型ID，
;相对时间id,绝对时间id,转速/频率通道相对时间id,转速/频率通道绝对时间id
;5953E
Packet0=1,60,1,0,135,136,137,138
;5953E
Packet1=2,60,61,0,229,230
;5953E
Packet2=3,12,121,0,329,330
;5953E
Packet3=4,2,133,0,404,405
;5902
Packet4=5,24,201,1,229,230
Packet5=6,24,301,1,329,330
Packet6=7,24,401,1,429,430,431,432
Packet7=8,4,425,1,416,417
;虚拟
Packet8=9,24,501,1

;仪器信息
[UDPGroup]
;仪器总数 1台5953E、3台5902
GroupCount=4
;仪器机号对应,从0开始,例:1号机机号为0 
Group0=0
Group1=1
Group2=2
Group3=3

;仪器通道配置 
;仪器类型 DH5953H
[OutUdpGroup0]
;通道总数
ChannelCount=138
;物理通道号对应逻辑通道号 
OutudpChannel0=1
OutudpChannel1=2
OutudpChannel2=3
OutudpChannel3=4
OutudpChannel4=5
OutudpChannel5=6
OutudpChannel6=7
OutudpChannel7=8
OutudpChannel8=9
OutudpChannel9=10
OutudpChannel10=11
OutudpChannel11=12
OutudpChannel12=13
OutudpChannel13=14
OutudpChannel14=15
OutudpChannel15=16
OutudpChannel16=17
OutudpChannel17=18
OutudpChannel18=19
OutudpChannel19=20
OutudpChannel20=21
OutudpChannel21=22
OutudpChannel22=23
OutudpChannel23=24
OutudpChannel24=25
OutudpChannel25=26
OutudpChannel26=27
OutudpChannel27=28
OutudpChannel28=29
OutudpChannel29=30
OutudpChannel30=31
OutudpChannel31=32
OutudpChannel32=33
OutudpChannel33=34
OutudpChannel34=35
OutudpChannel35=36
OutudpChannel36=37
OutudpChannel37=38
OutudpChannel38=39
OutudpChannel39=40
OutudpChannel40=41
OutudpChannel41=42
OutudpChannel42=43
OutudpChannel43=44
OutudpChannel44=45
OutudpChannel45=46
OutudpChannel46=47
OutudpChannel47=48
OutudpChannel48=49
OutudpChannel49=50
OutudpChannel50=51
OutudpChannel51=52
OutudpChannel52=53
OutudpChannel53=54
OutudpChannel54=55
OutudpChannel55=56
OutudpChannel56=57
OutudpChannel57=58
OutudpChannel58=59
OutudpChannel59=60
OutudpChannel60=61
OutudpChannel61=62
OutudpChannel62=63
OutudpChannel63=64
OutudpChannel64=65
OutudpChannel65=66
OutudpChannel66=67
OutudpChannel67=68
OutudpChannel68=69
OutudpChannel69=70
OutudpChannel70=71
OutudpChannel71=72
OutudpChannel72=73
OutudpChannel73=74
OutudpChannel74=75
OutudpChannel75=76
OutudpChannel76=77
OutudpChannel77=78
OutudpChannel78=79
OutudpChannel79=80
OutudpChannel80=81
OutudpChannel81=82
OutudpChannel82=83
OutudpChannel83=84
OutudpChannel84=85
OutudpChannel85=86
OutudpChannel86=87
OutudpChannel87=88
OutudpChannel88=89
OutudpChannel89=90
OutudpChannel90=91
OutudpChannel91=92
OutudpChannel92=93
OutudpChannel93=94
OutudpChannel94=95
OutudpChannel95=96
OutudpChannel96=97
OutudpChannel97=98
OutudpChannel98=99
OutudpChannel99=100
OutudpChannel100=101
OutudpChannel101=102
OutudpChannel102=103
OutudpChannel103=104
OutudpChannel104=105
OutudpChannel105=106
OutudpChannel106=107
OutudpChannel107=108
OutudpChannel108=109
OutudpChannel109=110
OutudpChannel110=111
OutudpChannel111=112
OutudpChannel112=113
OutudpChannel113=114
OutudpChannel114=115
OutudpChannel115=116
OutudpChannel116=117
OutudpChannel117=118
OutudpChannel118=119
OutudpChannel119=120
OutudpChannel120=121
OutudpChannel121=122
OutudpChannel122=123
OutudpChannel123=124
OutudpChannel124=125
OutudpChannel125=126
OutudpChannel126=127
OutudpChannel127=128
OutudpChannel128=129
OutudpChannel129=130
OutudpChannel130=131
OutudpChannel131=132
OutudpChannel132=133
OutudpChannel133=134

[OutUdpGroup1] 
;仪器类型 5902
ChannelCount=24
OutudpChannel0=201
OutudpChannel1=202
OutudpChannel2=203
OutudpChannel3=204
OutudpChannel4=205
OutudpChannel5=206
OutudpChannel6=207
OutudpChannel7=208
OutudpChannel8=209
OutudpChannel9=210
OutudpChannel10=211
OutudpChannel11=212
OutudpChannel12=213
OutudpChannel13=214
OutudpChannel14=215
OutudpChannel15=216
OutudpChannel16=217
OutudpChannel17=218
OutudpChannel18=219
OutudpChannel19=220
OutudpChannel20=221
OutudpChannel21=222
OutudpChannel22=223
OutudpChannel23=224

[OutUdpGroup2] 
;仪器类型 5902
ChannelCount=24
OutudpChannel0=301
OutudpChannel1=302
OutudpChannel2=303
OutudpChannel3=304
OutudpChannel4=305
OutudpChannel5=306
OutudpChannel6=307
OutudpChannel7=308
OutudpChannel8=309
OutudpChannel9=310
OutudpChannel10=311
OutudpChannel11=312
OutudpChannel12=313
OutudpChannel13=314
OutudpChannel14=315
OutudpChannel15=316
OutudpChannel16=317
OutudpChannel17=318
OutudpChannel18=319
OutudpChannel19=320
OutudpChannel20=321
OutudpChannel21=322
OutudpChannel22=323
OutudpChannel23=324

[OutUdpGroup3] 
;仪器类型 5902
ChannelCount=28
OutudpChannel0=401
OutudpChannel1=402
OutudpChannel2=403
OutudpChannel3=404
OutudpChannel4=405
OutudpChannel5=406
OutudpChannel6=407
OutudpChannel7=408
OutudpChannel8=409
OutudpChannel9=410
OutudpChannel10=411
OutudpChannel11=412
OutudpChannel12=413
OutudpChannel13=414
OutudpChannel14=415
OutudpChannel15=416
OutudpChannel16=417
OutudpChannel17=418
OutudpChannel18=419
OutudpChannel19=420
OutudpChannel20=421
OutudpChannel21=422
OutudpChannel22=423
OutudpChannel23=424
OutudpChannel24=425
OutudpChannel25=426
OutudpChannel26=427
OutudpChannel27=428

;虚拟通道
[VirtualChn]
;通道总数
ChannelCount=24
VirChn1=501
VirChn2=502
VirChn3=503
VirChn4=504
VirChn5=505
VirChn6=506
VirChn7=507
VirChn8=508
VirChn9=509
VirChn10=510
VirChn11=511
VirChn12=512
VirChn13=513
VirChn14=514
VirChn15=515
VirChn16=516
VirChn17=517
VirChn18=518
VirChn19=519
VirChn20=520
VirChn21=521
VirChn22=522
VirChn23=523
VirChn24=524